User Tools

Site Tools


linux_og_unix:hyper-v

Tilbage til Linux og Unix


Hyper-V

Virker fint med nyeste version af CentOS.
linux_og_unix/hyper-v.txt · Last modified: 2016/08/14 22:37 (external edit)